@font-face {
  font-family: Futura;
  font-display: swap;
  src: url("../fonts/Futura-Book.woff2") format("woff2"), url("../fonts/Futura-Book.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: Lilex;
  font-display: swap;
  src: url("../fonts/Lilex-Bold.woff2") format("woff2"), url("../fonts/Lilex-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: Lilex;
  font-display: swap;
  src: url("../fonts/Lilex-Medium.woff2") format("woff2"), url("../fonts/Lilex-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: Lilex;
  font-display: swap;
  src: url("../fonts/Lilex-Regular.woff2") format("woff2"), url("../fonts/Lilex-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Montserrat;
  font-display: swap;
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: Montserrat;
  font-display: swap;
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Montserrat;
  font-display: swap;
  src: url("../fonts/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: Nunito;
  font-display: swap;
  src: url("../fonts/Nunito-Regular.woff2") format("woff2"), url("../fonts/Nunito-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Opera;
  font-display: swap;
  src: url("../fonts/Opera-Demo.woff2") format("woff2"), url("../fonts/Opera-Demo.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Inter;
  font-display: swap;
  src: url("../fonts/Inter-Bold.woff2") format("woff2"), url("../fonts/Inter-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: Inter;
  font-display: swap;
  src: url("../fonts/Inter-Medium.woff2") format("woff2"), url("../fonts/Inter-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
body.active {
  overflow: hidden;
}

.container-base {
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
@media (min-width: 575.98px) {
  .container-base {
    max-width: 540px;
  }
}
@media (min-width: 767.98px) {
  .container-base {
    max-width: 720px;
  }
}
@media (min-width: 991.98px) {
  .container-base {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container-base {
    max-width: 1400px;
    padding: 0 30px 0 100px;
  }
}

:root {
  --font-main: "Inter", sans-serif;
  --font-secondary: "Lilex", sans-serif;
  --font-third: "Montserrat", sans-serif;
  --bg-color: #19191B;
  --text-color: #fff;
  --accent-color: #0043F1;
  --footer-bg: #010101;
  --error-color: #FF0101;
  --gray-color: #888;
  --gray-color-light: #BDBDBD;
  --border: 1px solid rgba(255, 255, 255, 0.15);
  --border-dark: 1px solid rgba(0, 0, 0, 0.15);
  --border-line: rgba(255, 255, 255, 0.15);
  --border-line-dark: rgba(0, 0, 0, 0.15);
  --header-bg: #1B1D25;
  --color-title-light: rgba(255, 255, 255, 0.90);
  --color-line: rgba(255, 255, 255, 0.50);
  --swiper-pagination-bottom: 0;
  --swiper-pagination-color: #156A75;
  --swiper-pagination-bullet-inactive-color: #D9D9D9;
}

.gsk-case-main {
  padding-top: 24px;
  padding-bottom: 32px;
}
@media (max-width: 1380px) {
  .gsk-case-main {
    padding-bottom: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
.gsk-case-main__inner {
  padding-top: 50px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 30% 32px 1fr;
  grid-template-columns: 30% 1fr;
  gap: 0px 32px;
  -ms-grid-rows: auto 0px auto 0px auto;
      grid-template-areas: "description text-main" "description img" "about-client img";
}
@media (max-width: 1380px) {
  .gsk-case-main__inner {
    padding-top: calc(32px + 18 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .gsk-case-main__inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 0;
    -ms-grid-rows: auto 0 auto 0 auto 0 auto;
        grid-template-areas: "text-main" "description" "img" "about-client";
  }
}
.gsk-case-main__link {
  font-family: var(--font-main);
  font-size: 12px;
  font-weight: 700;
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-grid-column-align: end;
      justify-self: end;
  padding: 8px 20px;
  border-radius: 25px;
  text-transform: uppercase;
  border: 1px solid var(--text-color);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.gsk-case-main__link a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
.gsk-case-main__description {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: description;
}
@media (max-width: 991.98px) {
  .gsk-case-main__description {
    margin: 0 0 30px 0;
  }
}
.gsk-case-main__list {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 127%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3px;
  color: var(--gray-color);
}
@media (max-width: 1380px) {
  .gsk-case-main__list {
    font-size: calc(16px + 2 * (100vw - 320px) / 1060);
  }
}
.gsk-case-main__text-main {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: text-main;
  margin: 0 0 60px 0;
}
@media (max-width: 991.98px) {
  .gsk-case-main__text-main {
    margin: 0 0 24px 0;
  }
}
.gsk-case-main__title-wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 17px;
}
@media (max-width: 991.98px) {
  .gsk-case-main__title-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0;
    margin: 0 0 16px 0;
  }
}
.gsk-case-main__title-h1 {
  font-size: 80px;
  font-family: var(--font-main);
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
}
@media (max-width: 1380px) {
  .gsk-case-main__title-h1 {
    font-size: calc(40px + 40 * (100vw - 320px) / 1060);
  }
}
.gsk-case-main__details {
  font-family: var(--font-main);
  font-size: 17px;
  font-weight: 600;
  line-height: 140%;
  text-transform: uppercase;
  max-width: 225px;
}
@media (max-width: 991.98px) {
  .gsk-case-main__details {
    font-weight: 400;
  }
}
.gsk-case-main__p {
  font-family: var(--font-main);
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
  max-width: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
@media (max-width: 1380px) {
  .gsk-case-main__p {
    font-size: calc(35px + 5 * (100vw - 320px) / 1060);
  }
}
.gsk-case-main__p-accent {
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #0043F1), color-stop(50%, transparent));
  background: linear-gradient(to right, #0043F1 50%, transparent 50%);
  background-size: 200% 100%;
  background-position: -100% 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 5px;
}
@media (max-width: 575.98px) {
  .gsk-case-main__p-accent {
    padding: 2px 10px;
    margin-left: -15px;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.gsk-case-main__p-delay-1 {
  -webkit-animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 1s forwards;
          animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 1s forwards;
}
.gsk-case-main__p-delay-2 {
  -webkit-animation: fillBackground 2.3s cubic-bezier(0.4, 0, 0.2, 1) 2.2s forwards;
          animation: fillBackground 2.3s cubic-bezier(0.4, 0, 0.2, 1) 2.2s forwards;
}
.gsk-case-main__about-client {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  grid-area: about-client;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  border-top: var(--border);
  padding: 32px 0;
}
.gsk-case-main__img {
  -ms-grid-row: 3;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  grid-area: img;
  position: relative;
  padding: 0 0 55% 0;
  margin: 0 0 30px 0;
}
@media (max-width: 991.98px) {
  .gsk-case-main__description {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .gsk-case-main__text-main {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .gsk-case-main__about-client {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
  }
  .gsk-case-main__img {
    -ms-grid-row: 5;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
}
@media (max-width: 991.98px) {
  .gsk-case-main__img {
    margin: 0 0 0 0;
  }
}
@media (max-width: 575.98px) {
  .gsk-case-main__img {
    padding: 0 0 60% 0;
    margin: 0 -15px;
  }
}
.gsk-case-main__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@-webkit-keyframes fillBackground {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: 0% 0;
  }
}

@keyframes fillBackground {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: 0% 0;
  }
}
.gsk-case__title-h2 {
  font-family: var(--font-main);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 40px;
  line-height: 120%;
}
@media (max-width: 1380px) {
  .gsk-case__title-h2 {
    font-size: calc(35px + 5 * (100vw - 320px) / 1060);
  }
}
.gsk-case__p {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 135%;
  letter-spacing: 0.01em;
}
@media (max-width: 1380px) {
  .gsk-case__p {
    font-size: calc(16px + 2 * (100vw - 320px) / 1060);
  }
}

.gsk-case-project {
  padding: 32px 0;
  position: relative;
  border-top: var(--border);
  overflow: hidden;
}
.gsk-case-project__text {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 30% auto;
  grid-template-columns: 30% auto;
  gap: 20px;
}
.gsk-case-project__text:not(:last-child) {
  margin-bottom: 60px;
}
@media (max-width: 1380px) {
  .gsk-case-project__text:not(:last-child) {
    margin-bottom: calc(30px + 30 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .gsk-case-project__text {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.gsk-case-project__images {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 30% 1fr;
  grid-template-columns: 30% 1fr;
      grid-template-areas: "img-1 img-2";
}
@media (max-width: 991.98px) {
  .gsk-case-project__images {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
        grid-template-areas: "img-1" "img-2";
  }
}
.gsk-case-project__img-1 {
  position: absolute;
  top: 100px;
  left: 0;
  max-width: 700px;
  max-height: 600px;
  mix-blend-mode: overlay;
}
@media (min-width: 1600px) {
  .gsk-case-project__img-1 {
    display: none;
  }
}
@media (max-width: 575.98px) {
  .gsk-case-project__img-1 {
    top: 40%;
    max-height: 300px;
  }
}
.gsk-case-project__img-1 img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.gsk-case-project__img-2 {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
  position: relative;
  padding: 0 0 50% 0;
  grid-area: img-2;
}
@media (max-width: 991.98px) {
  .gsk-case-project__img-2 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
}
@media (max-width: 575.98px) {
  .gsk-case-project__img-2 {
    padding: 0 0 70% 0;
    margin-right: -200px;
  }
}
.gsk-case-project__img-2 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.gsk-case-process {
  padding-top: 32px;
  padding-bottom: 32px;
}
@media (max-width: 1380px) {
  .gsk-case-process {
    padding-top: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 1380px) {
  .gsk-case-process {
    padding-bottom: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
.gsk-case-process__structure {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 30% auto;
  grid-template-columns: 30% auto;
  gap: 40px;
  margin-bottom: 64px;
}
@media (max-width: 1380px) {
  .gsk-case-process__structure {
    margin-bottom: calc(32px + 32 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .gsk-case-process__structure {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.gsk-case-process__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
.gsk-case-process__title {
  font-family: var(--font-main), sans-serif;
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
}
.gsk-case-process__img {
  position: relative;
  padding: 0 0 30% 0;
}
@media (max-width: 767.98px) {
  .gsk-case-process__img {
    display: none;
  }
}
.gsk-case-process__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.typo-gsk-case-process__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
      grid-template-areas: "item-grid-typo-gsk-case-1 item-grid-typo-gsk-case-2 item-grid-typo-gsk-case-3";
  margin: 0 0 32px 0;
}
@media (max-width: 991.98px) {
  .typo-gsk-case-process__grid {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
        grid-template-areas: "item-grid-typo-gsk-case-1 item-grid-typo-gsk-case-2" "item-grid-typo-gsk-case-3 item-grid-typo-gsk-case-3";
  }
}
.grid-typo-gsk-case-process__item {
  border-right: var(--border);
}
@media (max-width: 991.98px) {
  .grid-typo-gsk-case-process__item {
    border-right: none;
  }
}
.grid-typo-gsk-case-process__colors {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 50px 20px;
  justify-items: center;
  padding: 30px;
}
@media (max-width: 575.98px) {
  .grid-typo-gsk-case-process__colors {
    padding: 0;
    gap: 20px;
  }
}

.item-grid-typo-gsk-case {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  color: var(--text-color);
  padding: 0 24px;
}
.item-grid-typo-gsk-case__span {
  font-size: clamp(50px, 10vw, 120px);
  font-weight: 500;
  line-height: 120%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 1380px) {
  .item-grid-typo-gsk-case__span {
    font-size: calc(50px + 70 * (100vw - 320px) / 1060);
  }
}
.item-grid-typo-gsk-case__p {
  font-family: var(--font-secondary);
  font-size: 16px;
  font-weight: 400;
}

.item-grid-typo-gsk-case-1 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: item-grid-typo-gsk-case-1;
}

.item-grid-typo-gsk-case-2 {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: item-grid-typo-gsk-case-2;
}

.item-grid-typo-gsk-case-3 {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
  grid-area: item-grid-typo-gsk-case-3;
}

@media (max-width: 991.98px) {
  .item-grid-typo-gsk-case-1 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .item-grid-typo-gsk-case-2 {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .item-grid-typo-gsk-case-3 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }
}

.item-grid-typo-gsk-case-futura {
  font-family: "Futura", sans-serif;
}

.item-grid-typo-gsk-case-nunito {
  font-family: "Nunito", sans-serif;
}

.color-typo-gsk-process {
  width: 100px;
  height: 100px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 50%;
}
@media (max-width: 1380px) {
  .color-typo-gsk-process {
    width: calc(70px + 30 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 1380px) {
  .color-typo-gsk-process {
    height: calc(70px + 30 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .color-typo-gsk-process {
    width: 120px;
    height: 120px;
  }
}
@media (max-width: 575.98px) {
  .color-typo-gsk-process {
    width: 100px;
    height: 100px;
  }
}

.color-typo-gsk-process-1 {
  background-color: #156A75;
}

.color-typo-gsk-process-2 {
  background-color: #94C2BD;
}

.color-typo-gsk-process-3 {
  background-color: #94C2BD;
}

.color-typo-gsk-process-4 {
  background-color: #D4E4D9;
}

.logos-gsk-case-process {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  gap: 40px;
  padding-top: 156px;
  padding-bottom: 156px;
}
@media (max-width: 1380px) {
  .logos-gsk-case-process {
    padding-top: calc(16px + 140 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 1380px) {
  .logos-gsk-case-process {
    padding-bottom: calc(16px + 140 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 767.98px) {
  .logos-gsk-case-process {
    padding-top: 32px;
    padding-bottom: 32px;
  }
}
@media (max-width: 767.98px) {
  .logos-gsk-case-process {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.logos-gsk-case-process__text {
  font-family: var(--font-secondary);
  font-size: 16px;
  font-weight: 400;
  line-height: 135%;
  max-width: min(200px, 100%);
  margin-bottom: 32px;
}
@media (max-width: 1380px) {
  .logos-gsk-case-process__text {
    font-size: calc(14px + 2 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 1380px) {
  .logos-gsk-case-process__text {
    margin-bottom: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 767.98px) {
  .logos-gsk-case-process__text {
    max-width: none;
  }
}
.logos-gsk-case-process__img {
  max-width: 450px;
}
.logos-gsk-case-process__img svg {
  width: 100%;
  height: 100%;
}

@media (max-width: 767.98px) {
  .prototypes-gsk-process__slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    padding: 0 0 30px 0;
  }
}

.text-prototypes-gsk-process {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  padding: 32px 0;
}
@media (max-width: 767.98px) {
  .text-prototypes-gsk-process {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.text-prototypes-gsk-process__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  color: var(--text-color);
}
.text-prototypes-gsk-process__title {
  font-family: var(--font-main);
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 120%;
}
.text-prototypes-gsk-process__p {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 135%;
}
@media (max-width: 1380px) {
  .text-prototypes-gsk-process__p {
    font-size: calc(14px + 4 * (100vw - 320px) / 1060);
  }
}

.slider-gsk-process__slide {
  -ms-flex-negative: initial;
      flex-shrink: initial;
}
@media (max-width: 767.98px) {
  .slider-gsk-process__slide {
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.slider-gsk-process__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 5px;
}

.swiper-wrapper {
  position: relative;
  z-index: 8;
}
@media (min-width: 767.98px) {
  .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 16px;
  }
}

.img-grid-gsk-case {
  padding-top: 32px;
  padding-bottom: 32px;
  overflow: hidden;
}
@media (max-width: 1380px) {
  .img-grid-gsk-case {
    padding-top: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 1380px) {
  .img-grid-gsk-case {
    padding-bottom: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
.img-grid-gsk-case__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 0.5fr 1fr 50px;
  grid-template-columns: 1fr 0.5fr 1fr 50px;
  -ms-grid-rows: (auto)[3] 20px (auto)[3];
  grid-template-rows: repeat(3, auto) 20px repeat(3, auto);
  gap: 0px 0px;
}
@media (max-width: 575.98px) {
  .img-grid-gsk-case__inner {
    -ms-grid-columns: 0.5fr 1fr 1fr 0.5fr;
    grid-template-columns: 0.5fr 1fr 1fr 0.5fr;
    -ms-grid-rows: (150px)[3] (115px)[2] (150px)[4];
    grid-template-rows: repeat(3, 150px) repeat(2, 115px) repeat(4, 150px);
  }
}
.img-grid-gsk-case__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.img-grid-gsk-case-1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 1/1/4/3;
}
@media (max-width: 575.98px) {
  .img-grid-gsk-case-1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 4;
    grid-area: 1/1/4/5;
  }
}

.img-grid-gsk-case-2 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-area: 1/3/2/4;
}
@media (max-width: 575.98px) {
  .img-grid-gsk-case-2 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: 2/1/7/3;
    margin-left: -80px;
  }
}

.img-grid-gsk-case-3 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 6;
  -ms-grid-column: 2;
  -ms-grid-column-span: 3;
  grid-area: 2/2/8/5;
}
@media (max-width: 575.98px) {
  .img-grid-gsk-case-3 {
    -ms-grid-row: 6;
    -ms-grid-row-span: 4;
    -ms-grid-column: 1;
    -ms-grid-column-span: 4;
    grid-area: 6/1/10/5;
    z-index: 5;
  }
}

.img-grid-gsk-case-4 {
  -ms-grid-row: 3;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 3/1/6/2;
  z-index: 2;
  -ms-grid-column-align: end;
      justify-self: end;
}
@media (max-width: 575.98px) {
  .img-grid-gsk-case-4 {
    -ms-grid-row: 4;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    grid-area: 4/3/7/5;
    margin-right: -50px;
  }
}

.img-grid-gsk-case-5 {
  -ms-grid-row: 5;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 5/1/8/3;
}
@media (max-width: 575.98px) {
  .img-grid-gsk-case-5 {
    -ms-grid-row: 4;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-area: 4/2/6/4;
  }
}

.gsk-case-layout {
  padding-top: 32px;
  padding-bottom: 32px;
}
@media (max-width: 1380px) {
  .gsk-case-layout {
    padding-top: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 1380px) {
  .gsk-case-layout {
    padding-bottom: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
.gsk-case-layout__text {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 30% auto;
  grid-template-columns: 30% auto;
  gap: 20px;
  margin-bottom: 56px;
}
@media (max-width: 1380px) {
  .gsk-case-layout__text {
    margin-bottom: calc(32px + 24 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .gsk-case-layout__text {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.gsk-case-layout__images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 32px;
}
@media (max-width: 1380px) {
  .gsk-case-layout__images {
    gap: calc(8px + 24 * (100vw - 320px) / 1060);
  }
}
.gsk-case-layout__img {
  height: 500px;
}
@media (max-width: 1380px) {
  .gsk-case-layout__img {
    height: calc(180px + 320 * (100vw - 320px) / 1060);
  }
}
.gsk-case-layout__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 8px;
}
.gsk-case-layout__img_1 {
  max-width: 435px;
}
.gsk-case-layout__img_2 {
  max-width: 603px;
}

.gsk-case-result {
  padding-top: 32px;
  position: relative;
}
@media (max-width: 1380px) {
  .gsk-case-result {
    padding-top: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .gsk-case-result {
    padding-top: 0;
    padding-bottom: 32px;
  }
}
@media (max-width: 991.98px) and (max-width: 1380px) {
  .gsk-case-result {
    padding-bottom: calc(16px + 16 * (100vw - 320px) / 1060);
  }
}
.gsk-case-result__img {
  position: relative;
  padding: 0 0 42% 0;
}
@media (max-width: 991.98px) {
  .gsk-case-result__img {
    margin: 0 0 40px 0;
  }
}
.gsk-case-result__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.gsk-case-result__container {
  max-width: none;
  padding: 0 15px;
  margin: 0 auto;
}
@media (max-width: 991.98px) {
  .gsk-case-result__container {
    max-width: 720px;
  }
}
@media (max-width: 767.98px) {
  .gsk-case-result__container {
    max-width: 540px;
  }
}
.gsk-case-result__text {
  position: absolute;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(0%, -50%);
      -ms-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  max-width: 436px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
@media (max-width: 991.98px) {
  .gsk-case-result__text {
    position: relative;
    max-width: none;
    top: initial;
    left: initial;
    -webkit-transform: initial;
        -ms-transform: initial;
            transform: initial;
  }
}